Bug 1266671 - [abrt] gnome-calendar: get_result_metas_cb(): gnome-calendar killed by SIGSEGV
[abrt] gnome-calendar: get_result_metas_cb(): gnome-calendar killed by SIGSEGV
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-calendar (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0a01b959e14b16defd95c165f3d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-26 07:35 EDT by lennart_reuther
Modified: 2016-07-07 05:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-07 05:19:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (66.34 KB, text/plain)
2015-09-26 07:35 EDT, lennart_reuther
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-26 07:35 EDT, lennart_reuther
no flags Details
File: core_backtrace (4.78 KB, text/plain)
2015-09-26 07:35 EDT, lennart_reuther
no flags Details
File: dso_list (19.39 KB, text/plain)
2015-09-26 07:35 EDT, lennart_reuther
no flags Details
File: environ (1.04 KB, text/plain)
2015-09-26 07:35 EDT, lennart_reuther
no flags Details
File: exploitable (82 bytes, text/plain)
2015-09-26 07:35 EDT, lennart_reuther
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-26 07:35 EDT, lennart_reuther
no flags Details
File: maps (82.64 KB, text/plain)
2015-09-26 07:35 EDT, lennart_reuther
no flags Details
File: mountinfo (3.26 KB, text/plain)
2015-09-26 07:35 EDT, lennart_reuther
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-26 07:35 EDT, lennart_reuther
no flags Details
File: open_fds (1.17 KB, text/plain)
2015-09-26 07:35 EDT, lennart_reuther
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2015-09-26 07:35 EDT, lennart_reuther
no flags Details
File: var_log_messages (308 bytes, text/plain)
2015-09-26 07:35 EDT, lennart_reuther
no flags Details

  None (edit)
Description lennart_reuther 2015-09-26 07:35:12 EDT
Version-Release number of selected component:
gnome-calendar-3.17.92-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: get_result_metas_cb
executable:     /usr/bin/gnome-calendar
global_pid:     9803
kernel:         4.2.1-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 get_result_metas_cb at gcal-shell-search-provider.c:245
 #1 ffi_call_unix64 at ../src/x86/unix64.S:76
 #2 ffi_call at ../src/x86/ffi64.c:525
 #3 g_cclosure_marshal_generic at gclosure.c:1487
 #6 g_signal_emitv at gsignal.c:3122
 #7 _gcal_shell_search_provider2_skeleton_handle_method_call at gcal-shell-search-provider-generated.c:1669
 #8 g_dbus_interface_method_dispatch_helper at gdbusinterfaceskeleton.c:609
 #9 skeleton_intercept_handle_method_call at gdbusinterfaceskeleton.c:650
 #10 call_in_idle_cb at gdbusconnection.c:4832
 #14 g_main_context_iteration at gmain.c:3901

Potential duplicate: bug 1208303
Comment 1 lennart_reuther 2015-09-26 07:35:17 EDT
Created attachment 1077396 [details]
File: backtrace
Comment 2 lennart_reuther 2015-09-26 07:35:18 EDT
Created attachment 1077397 [details]
File: cgroup
Comment 3 lennart_reuther 2015-09-26 07:35:20 EDT
Created attachment 1077398 [details]
File: core_backtrace
Comment 4 lennart_reuther 2015-09-26 07:35:21 EDT
Created attachment 1077399 [details]
File: dso_list
Comment 5 lennart_reuther 2015-09-26 07:35:23 EDT
Created attachment 1077400 [details]
File: environ
Comment 6 lennart_reuther 2015-09-26 07:35:24 EDT
Created attachment 1077401 [details]
File: exploitable
Comment 7 lennart_reuther 2015-09-26 07:35:25 EDT
Created attachment 1077402 [details]
File: limits
Comment 8 lennart_reuther 2015-09-26 07:35:28 EDT
Created attachment 1077403 [details]
File: maps
Comment 9 lennart_reuther 2015-09-26 07:35:30 EDT
Created attachment 1077404 [details]
File: mountinfo
Comment 10 lennart_reuther 2015-09-26 07:35:31 EDT
Created attachment 1077405 [details]
File: namespaces
Comment 11 lennart_reuther 2015-09-26 07:35:33 EDT
Created attachment 1077406 [details]
File: open_fds
Comment 12 lennart_reuther 2015-09-26 07:35:34 EDT
Created attachment 1077407 [details]
File: proc_pid_status
Comment 13 lennart_reuther 2015-09-26 07:35:35 EDT
Created attachment 1077408 [details]
File: var_log_messages
Comment 14 Dan Ziemba 2015-11-04 02:10:34 EST
Another user experienced a similar problem:

Crash happened randomly while program wasn't even open.  I recently installed gnome-calendar, but I had not even opened it since the computer was last restarted, so it should not have been running.

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: get_result_metas_cb
executable:     /usr/bin/gnome-calendar
global_pid:     8230
kernel:         4.2.5-300.fc23.x86_64
package:        gnome-calendar-3.18.1-1.fc23
reason:         gnome-calendar killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Igor Gnatenko 2016-07-07 05:19:06 EDT
This is old bug, if you still can reproduce it - please reopen.

Note You need to log in before you can comment on or make changes to this bug.